{
	"format_version": "1.8.0",
	"animations": {
		"animation.vert.sound": {
			"loop": true,
			"animation_length": 11.25,
			"sound_effects": {
				"0.0": {
					"effect": "planes_moving"
				}
			}
		}
	}
}